IRM 3.1.x - Support for WebSphere Application Server 5.1.x

Flash (Alert)


IBM Records Manager 3.1.x does not support being deployed in WebSphere Application Server 5.1.x.


Common problems that arise when installing IRM 3.1.x in WebSphere 5.1.x:

- Engine install seems to install without errors, however after investigation it can be seen that webservices ear file doesn't install

- When using the IRMClient many page not found errors are received

As a result of the problems above and others that may arise IBM Records Manager 3.1.x does not support WebSphere Application Server 5.1.x.

At the current time there are no plans to support WebSphere Application Server 5.1.x for the Records Manager 3.1.x version.

Document information

More support for:

Records Manager
eRecords Engine

Software version:

3.1, 3.1.1, 3.1.2

Operating system(s):


Software edition:

DB2 8.1, Oracle 9i, SQL Server 2000

Reference #:


Modified date:


Translate my page

Content navigation